body,button,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,select,table,td,textarea,th,ul{margin:0;padding:0;}
button,input,select,textarea{outline:0;}
textarea{resize:none;}
ul,li{list-style:none;}
img{outline:0;border:none;}
button,input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:none;}
a{color:#333;text-decoration:none;}
a:hover{text-decoration:none;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
html{ overflow-x: hidden;}
body{ font-size: 12px;font-family:microsoft yahei,Verdana,Arial,Helvetica,sans-serif;}

.pUoVFCYWSxQKUruhHYrrbW{ width: 100%; height: 34px; border-bottom: 1px solid #d8d8d8; background: #fbfbfb;}
.dNdzUDMfgpZYxTibmnzyCdAviRgupX{ width: 1000px; margin: 0 auto; height: 34px;}
.bSXtAvuLgknUNIbCYwDEOvQSTtE{ float: left;}
.ZySckEzotZZeavdUJBHFlc{ float: left; height: 34px;padding-left: 8px;}
.ltrgHaSkohljQBKhmKGrir{ padding-right: 15px; float: left; line-height: 34px; color: #666666; font-size: 12px;}
.pACLsZWbapldnZXoPvxsHsvBSSgToi{ float: left; padding-top: 5px;}
.rhLAzvMKfkfIMFT{ float: right; height: 34px;}
.rhLAzvMKfkfIMFT a{ display: inline-block; float: left;  line-height: 34px; color: #666666; font-size: 12px; padding: 0 12px 0px 8px;}

.VYPJhgFZYxMFekNUeHsGfI{ width: 1000px; margin: 0px auto; height: 80px;}
.kznFqNFnxQShvVQIVon{ float: left; line-height: 80px; color: #333333; font-size: 25px;  font-weight: bold;}
.kznFqNFnxQShvVQIVon span{ font-size: 29px; text-transform: uppercase;}
.kznFqNFnxQShvVQIVon span a{color: #dc0000;}
.tVJyLLdeepRMwQhNTL{ float: right; margin-top: 28px; width: 243px; height: 28px;}
.UlRMNYoFYsbBCRzwYRE{ border: 1px solid #d4d4d4; float: left; height: 26px; line-height: 26px; width: 200px; border-right: none;}
.ktxLMYGEXsTptXyiFxbpugL{ width: 42px;float: left; background: #e23838 url("../QPiVvAEtZrvfuaW/index_06.jpg") no-repeat center; height: 28px; border: none;}

.dSZXDqGixYGOkmoCNRhFBFZmYJS{ width: 100%; border-top: 3px solid #e23838; border-bottom: 2px solid #f3f3f3; height: 42px;}
.inanSeSQSFErJISbytszwJiBdVrkcs{ width: 100%; height: 41px; border-bottom: 1px solid #d9d9d9;}
.inanSeSQSFErJISbytszwJiBdVrkcs ul{ width: 1000px; margin: 0 auto; height: 41px;}
.inanSeSQSFErJISbytszwJiBdVrkcs ul li{ float: left; width: 90px; height: 41px; line-height: 41px; overflow: hidden; text-align: center; color: #333333; font-size: 16px;}
.inanSeSQSFErJISbytszwJiBdVrkcs ul li#firstli{ background: #dc0000; height: 41px; _height: 41px;}
.inanSeSQSFErJISbytszwJiBdVrkcs ul li#firstli a{ color: #ffffff; display:block;}
.inanSeSQSFErJISbytszwJiBdVrkcs ul li.FQiKqgoaZpURmfOawb{ background: #dc0000; height: 41px; _height: 41px;}
.inanSeSQSFErJISbytszwJiBdVrkcs ul li.FQiKqgoaZpURmfOawb a{ color: #ffffff; display:block;}
.inanSeSQSFErJISbytszwJiBdVrkcs ul li a{display:block;}
.inanSeSQSFErJISbytszwJiBdVrkcs ul li a:hover{background: #dc0000; color:#fff;}

.OLnmHttPQFoTzLIHVxnWUQ{ width: 1000px; margin: 17px auto 0; height: auto; overflow: hidden;}
.NxxAdEughhhkxNrhFGbNqWDujN{ float: left; height: auto; overflow: hidden; width: 670px;}
.pOybbMRnsZRSStdHqZfrxcUrHK{ float: right; height: auto; overflow: hidden; width:300px ;}

#owl-demo{position:relative;width:670px;height:279px;}
#owl-demo #item{ position:relative;display:block;}
#owl-demo img{display:block;width:670px;height:279px;}
#owl-demo b{position:absolute;left:0;bottom:0;width:100%;height:78px;background-color:#000;opacity:0.6;filter:alpha(opacity=60);}
#owl-demo .woWXjuQBRsfujlfviOaazDG{position:absolute;left:20px;bottom:8px;width:100%;color:#fff; width: 550px;}
#owl-demo .woWXjuQBRsfujlfviOaazDG span{ display: block; color: #ffffff; font-size: 18px; line-height: 28px; height: 28px; overflow: hidden;}
#owl-demo .woWXjuQBRsfujlfviOaazDG p{ color: #999999; font-size: 12px; height: 28px; line-height: 28px;}
.owl-pagination{position:absolute;right:21px;bottom:10px;width:72px;height:22px;text-align:center;}
.owl-page{display:inline-block;width:10px;height:10px;margin:0 4px;background-image:url("../QPiVvAEtZrvfuaW/index_33.png");*display:inline;*zoom:1; _background-image:url("../QPiVvAEtZrvfuaW/index_39.jpg");}
.owl-pagination .active{background-image:url("../QPiVvAEtZrvfuaW/index_31.png"); _background-image:url("../QPiVvAEtZrvfuaW/index_31.jpg");}
.owl-buttons{display:none;}

.lzhalQRTOFkaSzkADI{ width: 670px; height: auto; overflow: hidden; margin-top: 17px;}
.UrHGrOnozIisvPZ{ float: left; width: 250px; height: auto; overflow: hidden;}
.nTsWOwATkUgWphOqkrqoBBl{ width: 250px; height: 150px; position: relative;}
.nTsWOwATkUgWphOqkrqoBBl img{ display: block; width: 250px; height: 150px;  }
.nTsWOwATkUgWphOqkrqoBBl span{ width: 100%; display:block;position:absolute;left:0;bottom:0;background-color:#000;
opacity:0.6;filter:alpha(opacity=60); height: 30px;}
.nTsWOwATkUgWphOqkrqoBBl i{ width: 100%; display:block;position:absolute;left:0;bottom:0; height: 30px; line-height: 30px; overflow: hidden; font-style: normal; color: #ffffff; font-size: 14px; text-align: center;}
.vuKnShLMjcMsWwlWJsH{ width: 104%; height: auto; overflow: hidden; margin-top: 11px;}
.vuKnShLMjcMsWwlWJsH li{ float: left; width: 120px; height: 100px; position: relative; margin-right:10px}
.vuKnShLMjcMsWwlWJsH li img{ display: block; width: 120px; height: 100px;}
.vuKnShLMjcMsWwlWJsH li span{ width: 100%; display:block;position:absolute;left:0;bottom:0;background-color:#000;
opacity:0.6;filter:alpha(opacity=60); height: 30px;}
.vuKnShLMjcMsWwlWJsH li i{ width: 100%; display:block;position:absolute;left:0;bottom:0; height: 30px; line-height: 30px; overflow: hidden; font-style: normal; color: #ffffff; font-size: 14px; text-align: center;}

.QXzLYcomvQCJuYHpkAiMwqdggIR{ width: 396px; float: right; height: auto; overflow: hidden;}
.zORimSKPfcsbXwvDOHhZFYY{ width: 100%; height: 28px; line-height: 28px; overflow: hidden; color: #e23838; font-size: 18px; margin-top: 9px;}
.zORimSKPfcsbXwvDOHhZFYY a{ color: #e23838;}
.DiYdFERSjUYLhnNcSXOZNJhHzru{ width: 100%; height: auto; overflow: hidden; margin-top: 8px;}
.DiYdFERSjUYLhnNcSXOZNJhHzru li{ color: #222222; font-size: 14px; height: 30px; line-height: 30px; overflow: hidden; background: url("../QPiVvAEtZrvfuaW/index_62.jpg") no-repeat 3px 12px;}
.DiYdFERSjUYLhnNcSXOZNJhHzru li a{ color: #222222; padding-left: 12px;}

.FkUcvJhVRxIyTwmTowOdneqCtQ{ width: 670px; height: auto; overflow: hidden; margin-top: 27px; padding-bottom: 30px;}
.AJdKDfXDVsLdscpcmdzaHoHVuvG{ width: 100%; height: 45px; position: relative;}
.AJdKDfXDVsLdscpcmdzaHoHVuvG ul{ float: left; width: 574px; height: 45px;}
.AJdKDfXDVsLdscpcmdzaHoHVuvG ul li{ width: 82px; float: left; height: 44px; line-height: 41px; border-bottom: 1px solid #dddddd; background: #f5f5f5; text-align: center; color: #333333; font-size: 16px;}
.AJdKDfXDVsLdscpcmdzaHoHVuvG ul li a{ color: #333333;}
.AJdKDfXDVsLdscpcmdzaHoHVuvG ul li.active{ border-left: 1px solid #dddddd; border-right: 1px solid #dddddd; width: 80px;border-bottom: 1px solid #FFFFFF; border-top: 3px solid #e23838; height: 41px; background: #FFFFFF;}
.AJdKDfXDVsLdscpcmdzaHoHVuvG ul li.active a{ color: #dc0000;}
.AJdKDfXDVsLdscpcmdzaHoHVuvG .qOsFWPdKJNjUpXpGfuJskvULEb{ width: 76px; float: right; border-bottom: 1px solid #dddddd; background: #f5f5f5 url("../QPiVvAEtZrvfuaW/index_87.jpg") no-repeat 57px 20px; height: 44px; line-height: 41px; color: #333333; font-size: 16px; padding-left: 20px; cursor:pointer;}
.AJdKDfXDVsLdscpcmdzaHoHVuvG .qOsFWPdKJNjUpXpGfuJskvULEb.cur{background: #FFFFFF url("../QPiVvAEtZrvfuaW/index_86.jpg") no-repeat 57px 20px;height: 43px;  border: 1px solid #dddddd; width: 74px;}

.oTuzKzMqBIyQFMaiSDNqoMl{ width: 94px; height: auto; overflow: hidden; position: absolute; right: 0; top: 45px; background: #FFFFFF; z-index: 999; border-left: 1px solid #dddddd;border-right: 1px solid #dddddd; display: none;}
.oTuzKzMqBIyQFMaiSDNqoMl dl dd{ width: 94px; height: 43px; line-height: 43px; text-align: center;border-bottom: 1px solid #dddddd; color: #333333; font-size: 16px;}
.oTuzKzMqBIyQFMaiSDNqoMl dl dd a{ color: #333333;}
#zhtidbd li{ display: none;}
.QRJRunpDUsvSsap{ width: 100%; height: auto; overflow: hidden;}
.IprzqCVJdkXwMLSjnIG{ width: 100%; height: auto; overflow: hidden; border-bottom: 1px solid #dedede; padding-bottom: 18px; margin-top: 18px;}
.IprzqCVJdkXwMLSjnIG img{ display: block; float: left; width: 120px; height: 90px; margin-right:16px;}
.TtCoSFcbqQGuWulCrKGGc{overflow: hidden;}
.TtCoSFcbqQGuWulCrKGGc span{ display: block; color: #333333; font-size: 18px; height: 28px; line-height: 28px; overflow: hidden; margin-top: 3px;}
.TtCoSFcbqQGuWulCrKGGc span a{ color: #333333;}
.TtCoSFcbqQGuWulCrKGGc p{ color: #666666; line-height: 26px; height:52px; overflow: hidden; font-size: 14px; margin-top: 4px;}
.TtCoSFcbqQGuWulCrKGGc p a{ color: #000000;}

/*图文聚焦*/
.CCRJBknHEVvZfmWTJCHdhJQQwc{ width: 670px; height: auto; overflow: hidden; margin-top: 16px; padding-bottom: 7px;}
.xuMRNjXkAQellbxVzEm{ border-left: 2px solid #e80000; height: 40px; line-height: 40px; background: #f2f2f2; padding-left:22px ; color: #333333; font-size: 16px; font-weight: bold;}
.cMjdZAzzPAHWioW{ width: 103%; height: auto; overflow: hidden; margin-top: 17px;}
.cMjdZAzzPAHWioW li{ float: left; width: 155px; height: auto; overflow: hidden; margin-right: 16px;}
.cMjdZAzzPAHWioW li img{ display: block; width: 155px; height: 120px;}
.cMjdZAzzPAHWioW li span{ display: block; color: #333333; font-size: 14px; height: 28px; line-height: 28px; overflow: hidden; margin-top: 5px;}

/*精华推荐*/
.KrfzoIuMMNIsqUyaRi{ width: 300px; height: auto; overflow: hidden; padding-bottom: 10px;}
.sUPcQIRyNAzKZmVVeys{ border-left: 2px solid #e80000; height: 40px; line-height: 40px; background: #f2f2f2; padding-left:22px ; color: #333333; font-size: 16px; font-weight: bold;}
.IkvbHPjxMAjHZrMILeYTvau{ width: 100%; height: auto; overflow: hidden; margin-top: 11px;}
.IkvbHPjxMAjHZrMILeYTvau span{ display: block; color: #333333; font-size: 14px; height: 24px; line-height: 24px; overflow: hidden;}
.IkvbHPjxMAjHZrMILeYTvau span a{ color: #333333;}
.bXSSjjhWpUcKAbhdHasDEep{ width: 100%; height: auto; overflow: hidden; margin-top: 8px;}
.bXSSjjhWpUcKAbhdHasDEep img{ display: block; float: left; width: 110px; height: 75px;}
.bXSSjjhWpUcKAbhdHasDEep p{ color: #666666; font-size: 14px; line-height: 25px; height: 75px; overflow: hidden; width: 178px; float: right;}
.bXSSjjhWpUcKAbhdHasDEep p a{ color: #dc0000;}
.BJXnyibjmhdfIHKUTqdcuzIpzM{ width: 100%; height: auto; overflow: hidden; margin-top: 8px;}
.BJXnyibjmhdfIHKUTqdcuzIpzM li{ color: #222222; font-size: 14px; height: 28px; line-height: 28px; overflow: hidden;padding-left: 10px; background: url("../QPiVvAEtZrvfuaW/index_62.jpg") no-repeat 0px 12px;}
.BJXnyibjmhdfIHKUTqdcuzIpzM li a{ color: #222222; }

/*排行榜*/
.iaePjrXFBVXBWpMAXP{ width: 300px; height: auto; overflow: hidden; margin-top: 15px; padding-bottom: 7px;}
.RREmxptilhNTHFBOBWBNGGMqrQfcqU{ width: 300px; height: 50px;}
.RREmxptilhNTHFBOBWBNGGMqrQfcqU li{ width: 150px; height: 41px; float: left; line-height: 41px; text-align: center; background: #f2f2f2; color: #666666; font-size: 16px;}
.RREmxptilhNTHFBOBWBNGGMqrQfcqU li.active{ background: url("../QPiVvAEtZrvfuaW/index_109.jpg") no-repeat center; height: 50px; color: #ffffff;}
#paihbbd li{ display: none;}
#paihbbd li ul li{ display: block;}
.hZktopLhkhFHHKAAiC{ width: 100%; height: auto; overflow: hidden; background: url("../QPiVvAEtZrvfuaW/index_116.jpg") no-repeat; margin-top: 3px;}
.hZktopLhkhFHHKAAiC li{ color: #222222; font-size: 14px; height: 36px; line-height: 36px; overflow: hidden; padding-left: 36px;}
.hZktopLhkhFHHKAAiC li a{ color: #222222; }

/*热门专题*/
.eTTtytKOONYHzRItCdLHgYZFVa{ width: 300px; height: auto; overflow: hidden; margin-top: 15px; padding-bottom: 15px;}
.wIIhwWKvJASjYvD{ border-left: 2px solid #e80000; height: 40px; line-height: 40px; background: #f2f2f2; padding-left:22px ; color: #333333; font-size: 16px; font-weight: bold;}
.ZtWEBREccptoncYuiXaGuszASO{width:300px;overflow:hidden;height:222px;position:relative;margin-top: 13px;}
#banList{position:absolute;height:200px; width: 300px;}
#banList li{height:200px;opacity:0;position:absolute;transform:scale(0);transition:transform 0.5s ease 0s, opacity 1.5s ease 0s;z-index:1;}
#banList li.active{opacity:1;transform:scale(1);z-index:2;}
#banList li img{ display: block; width: 300px; height: 200px;}
.azMyfHLLKNsgpapMyOlHYn{position:absolute;bottom:0px;left:0;height:14px;z-index:9;width:300px; text-align: center;}
.CPNhcXiSNFcOKFbukhplYt{text-align:center;}
.CPNhcXiSNFcOKFbukhplYt a{display:inline-block;width:36px;height:5px;margin:0 5px; background: #bbbbbb; line-height: 5px; }
.CPNhcXiSNFcOKFbukhplYt a.xianzai{background:#dc0000;cursor:pointer}

/*热门搜索*/
.WmFDLVMIGNLwgafnuy{ width: 300px; height: auto; overflow: hidden; margin-top: 15px; padding-bottom: 14px;}
.MQoonecvIACXPACiHPr{ border-left: 2px solid #e80000; height: 40px; line-height: 40px; background: #f2f2f2; padding-left:22px ; color: #333333; font-size: 16px; font-weight: bold;}
.cYVnmltuHIuLPGtVonWFspp{ width: 104%; height: auto; overflow: hidden; margin-top: 5px;}
.cYVnmltuHIuLPGtVonWFspp li{ float: left; border: 1px solid #ff5a58; width: 143px; height: 36px; line-height: 36px; overflow: hidden; text-align: center; color: #333333; font-size: 14px; margin-top: 10px; margin-right:10px}
.cYVnmltuHIuLPGtVonWFspp li a{ color: #333333;}


/*最新更新*/
.SSyQskFGCVfNejVFqjfPtRNKoYtCZK{ width: 300px; height: auto; overflow: hidden; margin-top: 15px; padding-bottom: 14px;}
.snBudlLtFIezODsPWTuqExmdNyI{ border-left: 2px solid #e80000; height: 40px; line-height: 40px; background: #f2f2f2; padding-left:22px ; color: #333333; font-size: 16px; font-weight: bold;}
.IvhtUscsEIWoGJk{ width: 107%; height: auto; overflow: hidden; margin-top: 15px;}
.IvhtUscsEIWoGJk li{ float: left; height: auto; overflow: hidden; width: 140px; margin-right:20px}
.IvhtUscsEIWoGJk li img{ width: 140px; height: 100px; display: block;}
.IvhtUscsEIWoGJk li span{ display: block; color: #333333; font-size: 14px; height: 28px; line-height: 28px; overflow: hidden; text-align: center; margin-top: 2px;}
.taFWuyQhwZxCbknoupMjNNVnQGddsN{ width: 100%; height: auto; overflow: hidden; margin-top: 8px;}
.taFWuyQhwZxCbknoupMjNNVnQGddsN li{ color: #222222; font-size: 14px; height: 28px; line-height: 28px; overflow: hidden;padding-left: 10px; background: url("../QPiVvAEtZrvfuaW/index_62.jpg") no-repeat 0px 12px;}
.taFWuyQhwZxCbknoupMjNNVnQGddsN li a{ color: #222222; }

/*友情链接*/
.GWYEUWvJINbIodotNShewuRMEXskaH{ width: 1000px; margin: 15px auto 0; height: auto; overflow: hidden;}
.YsciGPAwLAavYxLCtCwFHayYVxH{ width: 100%; height: 30px;}
.YsciGPAwLAavYxLCtCwFHayYVxH li{ float: left; height: 30px; line-height: 30px; text-align: center; width: 80px; background: #595959; color: #ffffff; font-size: 14px;}
.YsciGPAwLAavYxLCtCwFHayYVxH li.active{ background: #dc0000;}
#hzhbbd li{ display: none;}
.FWeiRTimrZJGRyUBYFCcJkRtHHeCrR{ width: 980px; background: #f2f2f2; height: auto; overflow: hidden; padding: 22px 10px 13px 10px;}
.FWeiRTimrZJGRyUBYFCcJkRtHHeCrR a{ display: inline-block; color: #000000; font-size: 14px; height: 28px; line-height: 28px; padding: 0 11px;}
.VmLhQbAlpZtvRwTnFm{ width: 980px; background: #f2f2f2; height: auto; overflow: hidden; padding: 22px 10px 13px 10px;}
.VmLhQbAlpZtvRwTnFm img{ display: block; float: left; width: 150px; height: 60px; margin: 0px 7px 8px 6px;}

.ubzspAcNNNQDyOzokJisAXWHVWrKbw{ width: 100%; height: auto; overflow: hidden; margin-top: 26px; border-top:3px solid #595959; color: #333333; font-size: 12px; line-height: 28px; text-align: center; padding-top: 20px; padding-bottom: 60px; text-transform: uppercase;}
.ubzspAcNNNQDyOzokJisAXWHVWrKbw a{ color: #333333; display: inline-block; padding: 0 3px 0 1px;}

/*国际新闻*/
.mulKCdWIFVDkfgeZbeksVK{ width: 670px; margin-top: 4px; height: auto; overflow: hidden; padding-bottom: 18px; border-bottom: 1px solid #dedede;}
.gngKXcFltQmxleG{ border-left: 4px solid #e23838; height: 20px; line-height: 20px; padding-left: 16px; color: #222222; font-size: 20px;}
.OyrVYGGDyVzdVsDgmTGXdgLOgd{ width: 670px; height: 40px; margin-top: 17px; background: #f2f2f2;}
.OyrVYGGDyVzdVsDgmTGXdgLOgd span{ display: block; float: left; width: 80px; height: 40px; line-height: 40px; color: #ffffff; background: #dc0000; text-align: center; font-size: 14px;}
.OyrVYGGDyVzdVsDgmTGXdgLOgd ul{ float: left; width: 590px; height: 40px;}
.OyrVYGGDyVzdVsDgmTGXdgLOgd ul li{ width: 118px; float: left; height: 40px; line-height: 40px; text-align: center;  overflow: hidden; background: url("../QPiVvAEtZrvfuaW/lb_12.jpg") no-repeat right; color: #666666; font-size: 12px;}
.OyrVYGGDyVzdVsDgmTGXdgLOgd ul li a{ color: #666666;}
.OyrVYGGDyVzdVsDgmTGXdgLOgd ul li.OyrVYGGDyVzdVsDgmTGXdgLOgdli{ background: none;}
.JqlVlFiovZpqbpeicV{ width: 100%; height: auto; overflow: hidden; margin-top: 14px;}
.JqlVlFiovZpqbpeicV li{ float: left; width: 320px; margin-right: 15px; color: #222222; font-size: 14px; height: 30px; line-height: 30px; overflow: hidden; background: url("../QPiVvAEtZrvfuaW/index_62.jpg") no-repeat 3px 14px;}
.JqlVlFiovZpqbpeicV li a{ color: #222222; padding-left: 14px;}

.xpQsewcgihxwGQruXaEkeO{ width: 670px; height: auto; overflow: hidden; padding-bottom: 42px;}
.tovQYnXYWxwtdiFGLoYrrHuxKP{ width: 100%; height: auto; overflow: hidden}
.tovQYnXYWxwtdiFGLoYrrHuxKP li{ width: 100%; height: auto; overflow: hidden; padding-bottom: 20px; border-bottom: 1px solid #dedede; margin-top: 21px;}
.tovQYnXYWxwtdiFGLoYrrHuxKP li span{ display: block; color: #333333; font-size: 20px; font-weight: bold; height: 28px; line-height: 28px; overflow: hidden;}
.tovQYnXYWxwtdiFGLoYrrHuxKP li span a{ color: #333333;}
.oNEGfJFHbkzZDOIPBNBpKRMQKuF{ width: 100%; margin-top: 9px; height: auto; overflow: hidden;}
.oNEGfJFHbkzZDOIPBNBpKRMQKuF img{ display: block; float: left; width: 120px; height: 90px; margin-right:13px;}
.rnzRiizVoUUyrZYPpGQoRmmKIqu{ overflow: hidden;}
.rnzRiizVoUUyrZYPpGQoRmmKIqu p{ color: #666666; font-size: 14px; line-height: 26px; height: 52px; overflow: hidden; margin-top: 3px;}
.rnzRiizVoUUyrZYPpGQoRmmKIqu p a{  color: #666666;}
.eNvSwSnvfxnGsiJILOzuxGLaArUBYa{ width: 100%; height: auto; overflow: hidden; height: 26px; margin-top: 8px;}
.eNvSwSnvfxnGsiJILOzuxGLaArUBYa i{ font-style: normal; color: #999999; font-size: 12px; line-height: 26px; display: block; float: left;}
.LKquJodLhcDgNCcQrYfTCnU{ float: right; height: 26px; color: #999999; font-size: 12px;}
.LKquJodLhcDgNCcQrYfTCnU a{ display: inline-block; padding: 0 8px 0 4px; line-height: 26px; color: #999999;}

.ZMIWOuGXUxgVclvnZs{ margin: 29px auto 0;  height: 40px; overflow: hidden; text-align: center;}
.ZMIWOuGXUxgVclvnZs li{ font-size: 16px; float: left; height: 38px; line-height: 38px;border: 1px solid #dedede; margin-right:4px;}
.ZMIWOuGXUxgVclvnZs li a{color: #888888; display:block; font-size: 18px; padding: 0 14px;}
.ZMIWOuGXUxgVclvnZs strong{display:block; background: #dc0000; border-left: 1px solid #dc0000; font-size: 18px;  color: #ffffff;  padding: 0 14px;}

.ZMIWOuGXUxgVclvnZs li.liborder{ border-left: none;}

.JlpFKSvddpBAwWgHArCVil{ width: 670px; height: 32px; line-height: 32px; overflow: hidden; color: #666666; font-size: 12px; background: url("../QPiVvAEtZrvfuaW/ny_03.jpg") no-repeat 0px 10px;}
.JlpFKSvddpBAwWgHArCVil span{ color: #999999; margin-left: 14px;}
.JlpFKSvddpBAwWgHArCVil a{ color: #666666;}

.NKsQErpjzQWZkhwHglJUpFc{ width: 670px; height: auto; overflow: hidden; margin-top: 20px; padding-bottom: 10px;}
.HvfYZpQUnUEmqeY{ width: 100%; height: auto; overflow: hidden; border-bottom: 1px solid #dedede; padding-bottom: 10px;}
.CWgRCZDxSNvFGzsduHgUKkI{ width: 100%; height: auto; overflow: hidden;}
.CWgRCZDxSNvFGzsduHgUKkI span{ display: block; width: 24px; height: 21px;}
.CWgRCZDxSNvFGzsduHgUKkI span.eNXUPGYCxdrRMxCSTzdApoIPgiubYO{ background: url("../QPiVvAEtZrvfuaW/ny_17.jpg") no-repeat; float: left;}
.CWgRCZDxSNvFGzsduHgUKkI span.yqKOizoEAVPpVmLmEvalRZ{ background: url("../QPiVvAEtZrvfuaW/ny_18.jpg") no-repeat; float: right;}
.HvfYZpQUnUEmqeY h1{ text-align: center; color: #333333; font-size: 28px; line-height: 28px; width: 622px; float: left;}
.TqEcwLjRhUQzglF{ width: 310px; margin: 10px auto 0; color: #333333; font-size: 14px; height: 28px; line-height: 28px;}
.VsBbuRzUQxAmTulOVcuOzmnEtUqTep{ float: right; width: 138px; margin-top:5px}
.TqEcwLjRhUQzglF span{ display: block; float: left;}
.jyljvLsQgcAngqEJgbJ{ width: 100%; height: auto; overflow: hidden; margin-top: 30px; color: #000000; font-size: 16px; line-height: 30px; padding-bottom: 17px; border-bottom: 1px solid #dddddd;}
.jyljvLsQgcAngqEJgbJ img{ display: block; max-width: 626px; margin: 0 auto;}
.jyljvLsQgcAngqEJgbJ p{ margin: 15px 0px;}
.PWxhdacOdckPXtupvfMLRYdNjsv{ width: 100%; height: auto; overflow: hidden; margin-top: 16px;}
.PWxhdacOdckPXtupvfMLRYdNjsv li{ width: 320px; margin-right: 15px; float: left; color: #dc0000; font-size: 16px; height: 30px; line-height: 30px; overflow: hidden;}
.PWxhdacOdckPXtupvfMLRYdNjsv li a{ color: #333333;}

/*推荐阅读*/
.yvGmJmjQRFwfAGRNoR{ width: 670px; height: auto; overflow: hidden; margin-top: 15px;}
.APTEhVWnwQKVuaPvDULjkjg{ border-left: 2px solid #e80000; height: 40px; line-height: 40px; background: #f2f2f2; padding-left:22px ; color: #333333; font-size: 16px; font-weight: bold;}
.YLOsTAurDIOcFGjvkfp{ width: 100%; height: auto; overflow: hidden;}
.YLOsTAurDIOcFGjvkfp li{ width: 100%; border-bottom: 1px solid #d5d5d5; padding-bottom: 20px; margin-top: 20px; height: auto; overflow: hidden;}
.YLOsTAurDIOcFGjvkfp li img{ display: block; float: left; width: 120px; height: 90px; margin-right:14px;}
.fmeoTZtNccUDWzm{ overflow: hidden;}
.fmeoTZtNccUDWzm span{ display: block; color: #333333; font-size: 18px; line-height: 28px; height: 28px; overflow: hidden; margin-top: 3px;}
.fmeoTZtNccUDWzm span a{ color: #333333;}
.fmeoTZtNccUDWzm p{ color: #666666; font-size: 14px; line-height: 26px; height: 52px; overflow: hidden; margin-top: 5px;}
.fmeoTZtNccUDWzm p a{ color: #333333;}

.JwbPXvpYVxohdnEBsMwdDPryCTptnm{width: 670px; height: auto; overflow: hidden; margin-top: 10px;}
.MwCWaBiAQsPiijWpPuxLLLDblwG{ width: 100%; height: 49px;}
.MwCWaBiAQsPiijWpPuxLLLDblwG ul{ float: left; width: 600px; height: 49px;}
.MwCWaBiAQsPiijWpPuxLLLDblwG ul li{ width: 100px; float: left; height: 40px; line-height: 40px; text-align: center; color: #333333; font-size: 16px;background: #f2f2f2; }
.MwCWaBiAQsPiijWpPuxLLLDblwG ul li a{ color: #333333;}
.MwCWaBiAQsPiijWpPuxLLLDblwG ul li.active{ background: url("../QPiVvAEtZrvfuaW/ny_98.jpg") no-repeat; height: 49px;}
.MwCWaBiAQsPiijWpPuxLLLDblwG ul li.active a{ color: #FFFFFF;}
.YxYyhKnIckHkDQRVUgdEyKP{ float: left; width: 70px;height: 40px; background: #f2f2f2;}
#wenxiabd li{ display: none;}
#wenxiabd li ul li{ display: block;}
.EVkFWRWGZkrNCUI{ width: 100%; height: auto; overflow: hidden; margin-top: 15px;}
.gZqQsmyCTsnGjfgIBhC{ float: left; width: 180px; height: 214px; position: relative;}
.gZqQsmyCTsnGjfgIBhC img{ display: block; width: 180px; height: 214px;}
.gZqQsmyCTsnGjfgIBhC span{ display: block; position: absolute; left: 0; bottom: 0; background: #000000; opacity: 0.6;filter:alpha(opacity=60); width: 100%; height: 60px;}
.gZqQsmyCTsnGjfgIBhC .QGdlgXVPGqCDiJSuZydIpEZxb{ display: block; position: absolute; left: 0; bottom: 0; width: 100%; height: 46px; padding: 7px 0px;}
.gZqQsmyCTsnGjfgIBhC .QGdlgXVPGqCDiJSuZydIpEZxb i{ display: block; font-style:  normal; padding: 0 10px; color: #ffffff; font-size: 14px; line-height: 24px; height: 24px; overflow: hidden;}
.gZqQsmyCTsnGjfgIBhC .QGdlgXVPGqCDiJSuZydIpEZxb p{ color: #666666; font-size: 12px; line-height: 22px; height: 22px; overflow: hidden; padding: 0 10px;}
.EjazAGdpAIqEESZczksbATijwHJ{ float: left; width: 490px; height: auto; overflow: hidden;}
.EjazAGdpAIqEESZczksbATijwHJ li{ float: left; height: auto; overflow: hidden; width: 224px; margin-left: 20px; margin-bottom: 17px; _margin-left: 14px;}
.EjazAGdpAIqEESZczksbATijwHJ li img{ display: block; float: left; width: 80px; height: 60px;}
.hAeWJmRdrOZRLfkDkQ{ float: right; width: 134px; height: auto; overflow: hidden;}
.hAeWJmRdrOZRLfkDkQ span{ display: block; color: #333333; font-size: 14px; height: 20px; line-height: 20px; overflow: hidden;}
.hAeWJmRdrOZRLfkDkQ p{ color: #666666; font-size: 12px; line-height: 20px; height: 40px; overflow: hidden;}


.UckrlehraOEZwcbntan{width: 1000px; margin: 10px auto 0; height: auto; overflow: hidden;}
.sIzxqSCxIRDxZFq{line-height: 40px;font-size: 16px;color: #333;font-family: "微软雅黑";border: 1px solid #e5e5e5; border-bottom:none; border-left:2px solid #e80000; padding-left:20px; font-weight:bold;}
.CMSmJmRLKeSRfAf{overflow: hidden;border: 1px solid #e5e5e5;padding: 15px 5px;}
.CMSmJmRLKeSRfAf ul li { padding: 5px; height:24px; line-height:24px;float: left;}